# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    # valid drivers options include "gd" or "gmagick" or "imagick"
    driver: "gd"
    filter_sets:
        cache: ~
        thumbnail:
            quality: 90
            filters:
                thumbnail:
                    size: [60]
                    mode: outbound
        page:
            quality: 90
            filters:
                thumbnail:
                    size: [ 240 ]
                    mode: outbound
        mosaic_big:
            quality: 90
            filters:
                thumbnail:
                    size: [ 600, 400 ]
                    mode: outbound
        big:
            quality: 90
            filters:
                thumbnail:
                    size: [ 1600 ]
                    mode: outbound